/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/open-sans-v34-latin/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/open-sans-v34-latin/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/open-sans-v34-latin/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/open-sans-v34-latin/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/open-sans-v34-latin/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/open-sans-v34-latin/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-600 - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/open-sans-v34-latin/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/open-sans-v34-latin/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/open-sans-v34-latin/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/open-sans-v34-latin/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/open-sans-v34-latin/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/open-sans-v34-latin/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
  }


/* oswald-regular - latin */
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/oswald-v49-latin/oswald-v49-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/oswald-v49-latin/oswald-v49-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/oswald-v49-latin/oswald-v49-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/oswald-v49-latin/oswald-v49-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/oswald-v49-latin/oswald-v49-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/oswald-v49-latin/oswald-v49-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
  }
  /* oswald-600 - latin */
  @font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/oswald-v49-latin/oswald-v49-latin-600.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/oswald-v49-latin/oswald-v49-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/oswald-v49-latin/oswald-v49-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/oswald-v49-latin/oswald-v49-latin-600.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/oswald-v49-latin/oswald-v49-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/oswald-v49-latin/oswald-v49-latin-600.svg#Oswald') format('svg'); /* Legacy iOS */
  }

@font-face {
    font-family: 'FFJustLefthand';
    src: url('../fonts/FF_Justlefthand.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body, html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	font-weight: 400;
	width: 100% !important;
	height: 100% !important;
}

.region-content .block:nth-child(even) {
	background-color: white !important;
	color: #002348
}

.region-content .block:nth-child(even) h1 {
	color:#002348 !important
}

.region-content .block:nth-child(even) h2 {
	color:#002348 !important
}

.region-content .block:nth-child(even) h3 {
	color:#002348 !important
}

.region-content .block:nth-child(even) h4 {
	color:#002348 !important
}

.region-content .block:nth-child(even) h5 {
	color:#002348 !important
}

.region-content .block:nth-child(even) a {
	color:#002348 !important
}

.region-content .block:nth-child(odd) {
	background-color: #1A60AC !important;
	color: white !important;
}

.region-content .block:nth-child(odd) h1 {
	color: white !important
}

.region-content .block:nth-child(odd) h2 {
	color:white !important
}

.region-content .block:nth-child(odd) h3 {
	color:white !important
}

.region-content .block:nth-child(odd) h5 {
	color:white !important
}

.region-content .block:nth-child(odd) h4 {
	color: white !important
}

.user-logged-in .js-quickedit-main-content {
    padding: 100px 0px;
}

h2, h3, h4, h5 {
	font-family: 'Oswald', sans-serif !important;
}

h6 {
	font-family: 'OpenSans', sans-serif !important;
	font-weight:600 !important;
}
h2 {
	text-transform: uppercase;
	margin: 0 0 20px 0;
	font-weight: 300;
	font-size: 30px;
}
h3 {
	font-size: 20px;
	font-weight: 300;
}
h4 {
	font-size: 18px;
	font-weight: 300;
	text-transform: uppercase;
}
h5 {
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 16px;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
a {
	color: #608dfd;
	font-weight: 400;
}
a:hover, a:focus {
	text-decoration: none;
	color: #608dfd;
	outline: none !important;
}
ul, ol {
	list-style: none;
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #1E7A46;
	margin-bottom: 20px;
	border: 0;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
    border-color: #ccc;
}

.mfp-bottom-bar{
	display: none!important;
}
/* Navigation */
/* Superfish Adaptions */
.sf-accordion-toggle {
	display: none;
  }
#superfish-main-accordion {
	display: block;
}

ul.sf-menu a {
	padding: 1em 1.5em
}

.sfHover ul {
	box-shadow: 0px 0px 3px #002348;
}

.sfHover ul a {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #002348;
	background-color: white;
	font-size: 16px;
	letter-spacing: 0.5px;
	border-bottom: 1px solid #002348
}

.sfHover li > a:hover {
	background-color: #002348;
	color: white;
}

.sfNoHover > li {
	opacity: 0.5
}



#menu {
	transition: all 0.8s;
}
#menu .navbar-header {
	display: flex;
	justify-content: space-between;
	align-items: center
}
#menu.navbar-default {
	background-color:  rgba(255,255,255);
	border: none;
	box-shadow: none;
}
#menu.navbar-default .navbar-nav.navbar-right {
	margin-right: 0px;
}
#menu a.navbar-brand {
	font-size: 26px;
	font-weight: 700;
	color: #333;
	text-transform: uppercase;  
	padding: 11px 0px;
	font-style: italic;
	line-height: 220%;
	height: auto;
}
#menu.navbar-default .navbar-nav > li > a,
#menu.navbar-default .navbar-nav > li > span {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #002348;
	font-size: 18px;
	font-weight: 400;
	padding: 42px 2px 32px;
	border-radius: 0;
	letter-spacing: 0.5px;  
	margin: 0px 6px 0px 6px;
}

#menu.navbar-default .navbar-nav > li > a:hover:after,
#menu.navbar-default .navbar-nav > li > span:hover:after {
	width: 100%;
}
#menu.navbar-default .navbar-nav > li > a.active:after,
#menu.navbar-default .navbar-nav > li > span.active:after {
	width: 100%;
}

.fussball-de__wrapper {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	flex-wrap: wrap;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .sf-depth-1 > a:hover:after {
	bottom: 27px !important;
	display: block !important;
	position: absolute !important;
	left: 0 !important;
	width: 100% !important;
	height: 2px !important;
	background: #002348;
	content: "" !important;
	transition: width 0.2s !important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  background: transparent !important;
}
.navbar {
    min-height: 98px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #fff;
	border-color: #608dfd;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #608dfd;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    top: auto !important;
}
.site-logo{
    display: flex;
    height: 96px;
    margin: auto;
	margin-left: 12px;
    overflow: hidden;
}
.site-logo img{
	object-fit: contain;
	margin:auto;
	margin-left: 0;
	width: auto;
    height: auto;
}
.section-title h2 {
	position: relative;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.section-title p {
	font-size: 18px;
}
.social a {
	color: #002348;
	padding: 0px 5px;
}
.social a i:before {
	line-height: 70px;
}
.social a:hover {
	color: #1A60AC;
}
.btn-custom {
	text-transform: uppercase;
	color: #fff;
	background-color: #1A60AC;
	letter-spacing: normal;
	margin: 0;
	padding: 7px 16px;
	font-size: 14px;
	font-weight: 600;
	border-radius: 5px;
	transition: all 0.5s linear;
	border: 0;
}
.btn-custom.olb {
    text-transform: uppercase;
  color: #fff;  
  background-color: #002348;
  letter-spacing: 1px;
  border-radius: 4px;
  margin: 0;
  padding: 6px 16px 7px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 5px;
  transition: all 0.3s linear;
  border: 1px solid #1A60AC;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #fff;
	background-color: #002348;
}
.btn-custom.olb:hover, .btn-custom.olb:focus, .btn-custom.olb.focus, .btn-custom.olb:active, .btn-custom.olb.active {
	color: #fff;
	background-color: #002348;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Header Section */
.intro {
	width: 100%;
	padding: 0;
	background-color: #e1e4da;
	display: block;
}
.intro .carousel-caption {
	bottom: 25%;
	text-align: left;
	left: auto;
	max-width: 420px;
	right: 10%;
}
.carousel-inner > .item > img {
    margin: 0 auto;
}
.intro h1 span {
	font-weight: 800;
	color: #1A60AC;
}
.intro p {
	color: #fff;
	margin: 0 auto;
	margin-bottom: 60px;
	font-size: 16px;
	line-height: 22px;
}
header .intro-text {
	padding-top: 115px;
	padding-bottom: 50px;
	text-align: left;
}
#corporate-slider .main-container {
  padding: 0;
}
#corporate-slider h3 {
	color: #fff !important;
	font-size: 50px;
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'FFJustLefthand' !important
}
#corporate-slider h4{
    color: #fff !important;
    font-size: 46px;
      text-transform: uppercase;
      font-weight:700;
}
#corporate-slider .slide1 .text-left ,#corporate-slider .slide3 .text-left{
    padding-left: 40px;
}
#corporate-slider .carousel-indicators {
  bottom: 0;
}
#corporate-slider .carousel-control.right,
#corporate-slider .carousel-control.left {
  background-image: none;
}
#corporate-slider .carousel .item {
  min-height: 723px;
  height: 100%;
  width:100%;
}
.carousel-inner .item .container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
#corporate-slider h3{
	animation-delay: 1s;
}
#corporate-slider h4 {
	animation-delay: 2s;
}
#corporate-slider h2 {
	animation-delay: 3s;
}
#corporate-slider .carousel-control {
  width: 6%;
  text-shadow: none;
}
#corporate-slider h1 {
  text-align: center;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
}
#corporate-slider .p {
  padding-top: 125px;
  text-align: center;
}
#corporate-slider .p a {
  text-decoration: underline;
}
#corporate-slider .carousel-indicators li {
    width: 16px;
    height: 16px;
    background-color: #fff;
    border:2px solid #fff;
    margin: 0px;
}
#corporate-slider .carousel-indicators .active{
	width: 16px;
	height: 16px;
	background-color: #1A60AC;
	border: 2px solid #fff;
}
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.carousel-inner .item {
	background-position: bottom left !important;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-control .fa-angle-right, .carousel-control .fa-angle-left {
    position: absolute;
    top: 49%;
    z-index: 5;
    display: inline-block;
}
.carousel-control .fa-angle-left{
	display: none;
    left: 20%;
	width: 44px;
	height: 44px;
    padding-left: 5px;
    font-size: 40px;
    color: #fff;
    padding-right: 5px;
    border-radius: 50%;
    background: #002348;
}
.carousel-control .fa-angle-right{
	display: none;
    right: 20%;
	width: 44px;
	height: 44px;
    font-size: 40px;
    color: #fff;
    padding-left: 5px;
    border-radius: 50%;
    background: #002348;
}
.carousel-control {
    opacity: 1;
    filter: alpha(opacity=100);
}

#corporate-slider .slide1 {
  background-image: url('../images/slides/banner_1.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#corporate-slider .slide2 {
  background-image: url('../images/slides/banner_2.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#corporate-slider .slide3 {
  background-image: url('../images/slides/banner_1.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#corporate-slider .slide4 {
  background-image: url('../images/slides/banner_2.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


/* About Section */
#verein {
	padding: 150px 0;
	/* background: #1A60AC; */
}

#verein h3 {
	font-size: 20px;
	margin: 0 0 5px 0;
}
#verein h2 {
	position: relative;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 0px;
	font-weight: 600;
	font-size: 50px !important;
	font-family: 'FFJustLefthand' !important
}
#verein p {
	text-align: justify;
}
#verein .about-text li {
	margin-bottom: 6px;
	margin-left: 6px;
	list-style: none;
	padding: 0;
}
#verein .about-text li:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	color: #1A60AC;
	font-size: 11px;
	font-weight: 300;
	padding-right: 8px;
}
#verein p {
	margin: 15px 0;
}



/* History-Section */

#geschichte h2 {

}

#geschichte .geschichtsabschnitt {
	padding: 150px 0;
}

#geschichte .geschichtsabschnitt:nth-child(even) {
	background: white;
	color:#002348;
}

#geschichte .geschichtsabschnitt:nth-child(odd)  {
	background: #1A60AC;
	color: white
}

#geschichte .geschichtsabschnitt:nth-child(even) h2 {
	color:#002348;
}

#geschichte .geschichtsabschnitt:nth-child(odd) h2 {
	color: white;
}

.geschichtsabschnitt .row {
	display: flex;
	justify-content: center;
}

.geschichtsabschnitt h2 {
	position: relative;
	margin-top: 0px;
	padding-bottom: 25px;
	text-align: center;
	font-family: 'FFJustLefthand' !important;
	font-weight: 600;
	font-size: 50px !important;
}
.geschichtsabschnitt p {
	text-align: justify;
}
.geschichtsabschnitt .about-text li {
	margin-bottom: 6px;
	margin-left: 6px;
	list-style: none;
	padding: 0;
}
.geschichtsabschnitt .about-text li:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	font-size: 11px;
	font-weight: 300;
	padding-right: 8px;
}
.geschichtsabschnitt p {
	margin: 15px 0;
}

.geschichtsabschnitt img {
	margin: 15px 0;
}

/* Abteilungsbeschreibung */
#abteilungsbeschreibung {
	padding: 150px 0;
}
#abteilungsbeschreibung h3 {
	font-size: 20px;
	margin: 0 0 5px 0;
	text-align: center;
		font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 35px !important;
}
#abteilungsbeschreibung h2 {
	font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 50px !important;
	position: relative;
	margin-top: 10px;
	margin-bottom: 15px;
	padding: 0px 0px 20px 0px;
	text-align: center;
}
#abteilungsbeschreibung p {
	text-align: justify;
	margin: 15px 0;
}
#abteilungsbeschreibung .about-text li {
	margin-bottom: 6px;
	margin-left: 6px;
	list-style: none;
	padding: 0;
}
#abteilungsbeschreibung .about-text li:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	font-size: 11px;
	font-weight: 300;
	padding-right: 8px;
}
#abteilungsbeschreibung p {
	margin: 15px 0;
}
#abteilungsbeschreibung .row {
	display: flex;
	justify-content: center;
}

#abteilungsbeschreibung img  {
	width: 100% !important;
    height: auto !important;
	margin-bottom: 20px;
}

/* Abteilungszeiten */
#abteilungszeiten {
	padding: 150px 0;
}

#abteilungszeiten .abteilungszeit-item {
	padding-bottom: 20px;
}

#abteilungszeiten .abteilungszeit-wrapper {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

#abteilungszeiten .abteilungszeit-item p {
	font-size:16px;
	font-weight:300;
	text-align: center;
	line-height: 1.4
}

#abteilungszeiten .abteilungszeit-item .tag {
	font-size:22px;
	font-family: 'Oswald', sans-serif !important
}

#abteilungszeiten h3 {
	font-size: 20px;
	margin: 0 0 5px 0;
	text-align: center;
}
#abteilungszeiten h2 {
	font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 50px !important;
	position: relative;
	margin-top: 10px;
	margin-bottom: 15px;
	padding: 0px 0px 20px 0px;
	text-align: center;
}
#abteilungszeiten .about-text li {
	margin-bottom: 6px;
	margin-left: 6px;
	list-style: none;
	padding: 0;
}
#abteilungszeiten .about-text li:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	font-size: 11px;
	font-weight: 300;
	padding-right: 8px;
}
#abteilungszeiten .row {
	display: flex;
	justify-content: center;
}

/* Ansprechpartner */
#ansprechpartner {
	padding: 150px 0;
}

#ansprechpartner .ansprechpartner-item {
	padding-bottom: 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

#ansprechpartner .ansprechpartner-item img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	object-fit: cover;
	margin-bottom: 10px;
}

#ansprechpartner .ansprechpartner-wrapper {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

#ansprechpartner .ansprechpartner-wrapper-single {
	justify-content: center;
}

#ansprechpartner .ansprechpartner-item p {
	font-size:14px;
	font-weight:300;
	text-align: center;
	line-height: 1.3
}

#ansprechpartner .ansprechpartner-item .ansprechpartner-name {
	font-size:22px;
	font-family: 'Oswald', sans-serif !important;
	padding-bottom: 5px;
}

#ansprechpartner .ansprechpartner-item .ansprechpartner-rolle {
	font-size:16px;
	font-family: 'Oswald', sans-serif !important;
	line-height: 1;
}

#ansprechpartner h3 {
	font-size: 22px;
	margin: 0 0 5px 0;
	text-align: center;
}
#ansprechpartner h2 {
	font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 50px !important;
	position: relative;
	margin-top: 10px;
	margin-bottom: 15px;
	padding: 0px 0px 20px 0px;
	text-align: center;
}
#ansprechpartner .about-text li {
	margin-bottom: 6px;
	margin-left: 6px;
	list-style: none;
	padding: 0;
}
#ansprechpartner .about-text li:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	color: #1A60AC;
	font-size: 11px;
	font-weight: 300;
	padding-right: 8px;
}
#ansprechpartner .row {
	display: flex;
	justify-content: center;
}
/* Fixtures Section */
#fixtures {
	padding: 60px 20px 80px;
  	background-image: url('../images/banners/fixtures.jpg');
  	background-size: cover;
  	background-position: center;
  	background-repeat: no-repeat;
	min-height: 478px;
}
#fixtures h3 {
	font-size: 22px;
	margin: 0 0 20px 0;
	color: #fff;
}
#fixtures h2 {
	position: relative;
	color: #fff;
	padding: 0px 0px 20px 0px;
}
/* Mannschaft Section */
#mannschaft {
	background: white;
	padding: 150px 0px 100px;
  	min-height: 478px;
}

#mannschaft h2 {
	color: #002348;
	position: relative;
	padding: 0px 0px 20px 0px;
	font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 50px !important;
}

/* Begegnungen Section */

#begegnungen {
	padding: 150px 0;
    background: white;
  	min-height: 478px;
}
#begegnungen h3 {
	font-size: 22px;
	margin: 0 0 20px 0;
}
#begegnungen h2 {
	color: #002348;
	position: relative;
	padding: 0px 0px 20px 0px;
	font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 50px !important;
}

/* Tabelle Section */

#tabelle {
	padding: 150px 0;
    background: #1A60AC;
  	min-height: 478px;
}
#tabelle h3 {
	font-size: 22px;
	margin: 0 0 20px 0;

}
#tabelle h2 {
	color: white;
	position: relative;
	padding: 0px 0px 20px 0px;
	font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 50px !important;
}
/* Gallery Section */
#galerie {
	padding: 150px 0;
/* 	background: #1A60AC; */
}
#galerie h2 {
	position: relative;
/* 	color: #fff; */
	padding: 0px 0px 30px 0px;
	font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 50px !important;
}
.gallery-item {
	margin: 12px -5px 12px -5px;
	padding: 0;
	cursor: pointer;
	overflow: hidden;
	position: relative;
	margin: 0;
	height: 180px;
}
.gallery-item .hover-bg {
	overflow: hidden;
	position: relative;
	margin: 0;
	height: 180px;
}
.gallery-item img {
	width: 100%;
}
.hover-bg .hover-text {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin: 0 auto;
/* 	color: #002348;
	background: #fff; */
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.2s;
	position: absolute;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
/* 	color: #002348; */
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 18px;
	margin: 10px 0px 10px 0px;
	letter-spacing: 1px;
	font-weight: 500;
	text-transform: uppercase;
}

.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
table {
    border-collapse: separate;
    border-padding: 1em;
}
table th {
	font-family: 'Oswald', sans-serif;
/* 	color: #fff; */
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 300;
}
table td {
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
/* 	color: #fff; */
	margin: 0px;
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
	padding: 25px 0px !important;
}
.blog-container h3 {
/* 	color: #002348 */
  }

/* Sponsors section */
#sponsoren {
	padding: 150px 0;
	background: #fff;
  }
#sponsoren h2 {
	position: relative;
	color: #002348;
	padding: 0px 0px 30px 0px;
	font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 50px !important;
}
.sponsors-item {
	margin: 12px -5px 12px -5px;
	padding: 0;
	overflow: hidden;
	position: relative;
	margin: 0;
	height: 180px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.sponsors-item img {
	max-height: 180px;
}

.sponsoren-item a {
	max-height: 100%;
}


/* News-Archiv Section */

	#newsarchiv {
		background: #fff !important;
		color: #002348 !important;
	}

	#newsarchiv h3 {
		font-size: 22px;
		margin: 0 0 20px 0;
	}
	#newsarchiv h2 {
		position: relative;
		padding: 0px 0px 30px 0px;
	}
	#newsarchiv .section-title h2 {
		font-family: 'FFJustLefthand' !important;
		font-weight: 600 !important;
		font-size: 50px !important;
		color: #002348 !important;
	}
	#newsarchiv p {
		margin: 10px 0;
		text-align: left;
	}
	#newsarchiv .blog-text .item h2 {
		font-size: 20px !important;
		margin: 0;
		text-align: left;
		padding: 0px; 
	}

/* Aktuelles Section */
#aktuelles {
/* 	background: #fff; */
	padding: 150px 0;
}
#aktuelles h3 {
	font-size: 22px;
	margin: 0 0 20px 0;
}
#aktuelles h2 {
    position: relative;
    padding: 0px 0px 30px 0px;
}
#aktuelles .section-title h2 {
	font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 50px !important;
}
#aktuelles p {
	margin: 10px 0;
	text-align: left;
}
#aktuelles .blog-text .item h2 {
	font-size: 20px !important;
	margin: 0;
	text-align: left;
	padding: 0px; 
}
.blog-item  {
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
	padding-top: 40px;
	padding-left: 0px;
	padding-right: 0px;
}
.blog-item .thumbnail{
	width: 100%;
    height: 190px;
    overflow: hidden;
}
.blog-item  img {
	width: 100%;
	height: 100%!important;
	object-fit: cover;
}
.blog-item a  {
/* 	color: #002348; */
}
.blog-item a.more {
	float: right;
    display: block;
    text-align: right;
}
.blog-item a:hover  {
	text-decoration: underline;
}
.thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 0px;
}
/* News Section */
#news {
	padding: 180px 0;
	background: #002348 url('../images/banners/news.jpg');
	background-size: cover;
}
#news h2 {
	color: #fff;
	text-align: center;
}
#news p {
	color: #fff;
	font-size: 20px;
	text-align: center;
	line-height: 140%;
  }
.news {
	position: relative;
	padding: 20px 0px;
}
.news-content {
	position: relative;
	overflow: hidden;
}
.news-content p {
	margin-bottom: 0;
	font-size: 12px;
}
#news .carousel-control.right, #news .carousel-control.left {
    display: none;
}
#news .carousel-indicators {
	bottom: -30px;
}
#news .news-date {
	color: #fff;
	font-size: 20px;
	padding-top: 20px;
	font-size: 12px;
	text-align: center;
}
#join {
	padding: 30px 0 30px 0;
	background: #1a5b84;
}
#join p {
	color: #fff;
	line-height: 2;
	padding: 0px;
	margin: 0px;
}
#join .btn {
    padding: 4px 10px;
}

/* Rechtliches Section */

#rechtliches {
	padding: 150px 0;
	background: white
}

#rechtliches ul > li {
	font-size: 12px !important;
	list-style: initial !important;
}

.rechtliches_impressum_src {
	margin-top: 20px;
}

#rechtliches h2 {
	font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 50px !important;
	color: #002348 !important;
}

#rechtliches h3 {
	font-family: 'Oswald';
	color: #002348 !important;
}

#rechtliches h4 {
	font-family: 'Oswald';
	font-size: 16px;
	color: #002348 !important;
	text-transform: uppercase;
}

#rechtliches h5 {
	text-transform: none;
	font-family: 'Oswald';
	font-size: 16px;
	color: #002348 !important;
}
#rechtliches p {
	color: black !important;
}

#rechtliches a {
	color: #002348 !important;
	text-decoration: underline;
}



/* Contact Section */
#kontakt {
	padding: 150px 0;
	color: #fff;
	background: #1A60AC;
}
#kontakt .section-title {
	margin-bottom: 40px;
}
#kontakt .section-title h2 {
	font-family: 'FFJustLefthand' !important;
	font-weight: 600 !important;
	font-size: 50px !important;
}

#kontakt #dokumente a {
	color: white;
	text-decoration: underline;
}

#kontakt #dokumente p {
	text-align: right;
	font-size: 12px;
}

#kontakt .section-title p {
	font-size: 16px;
}
#kontakt h2 {
	margin-top: 0;
	font-family: 'FFJustLefthand' !important;
	font-weight: 600;
	color: white;
	font-size: 40px;
}

#kontakt #dokumente h2 {
	text-align: right;
}
#kontakt #block-googlemaps h2 {
	text-align: left;
	margin-top: 0;
	font-family: 'FFJustLefthand' !important;
	font-weight: 600;
	font-size: 40px
}
#kontakt h3 {
	color: #fff;
	margin-top: 80px;
	margin-bottom: 25px;
	padding-bottom: 20px;
	font-weight: 400;
}
#kontakt .text-danger {
	color: #cc0033;
	text-align: left;
}
#kontakt .btn-custom {
	margin: 0px 0px 30px;
	background: transparent;
	width: 100%;
	border: none;
	color: #fff;
	float: right;
	background: #002348;
	padding: 10px 20px;
  }
#kontakt .form-submit {
	margin: 0px 0px 30px;
	background: transparent;
	width: 100%;
	border: none;
	color: #fff;
	float: right;
	background: #002348;
	padding: 10px 20px;
}
#kontakt .btn-custom:hover {
	color: #fff;
	background: #002348;
	border: none;
}
#kontakt .form-control {
	display: block;
	width: 100%;
	padding: 12px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #fff;
	background: rgba(0,0,0,0.4);
	border: 1px solid rgba(0,0,0,0.4);
	border-radius: 0; 
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	height: auto;
  }
  #kontakt .form-control:focus {
	border-color: #fff;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
  }
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#kontakt input, #kontakt textarea {
	display: block;
	width: 100%;
	padding: 12px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #fff;
	background: rgba(0,0,0,0.4);
	border: 1px solid rgba(0,0,0,0.4);
	border-radius: 0;	
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	height: auto;
}
#kontakt input:focus, #kontakt textarea:focus {
	border-color: #fff;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
#kontakt .widget {
	margin-bottom: 30px;
	padding: 0;
}

#blog img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.widget h4, .widget a {
	color: #fff;
}
.widget .social-links {
	display: block;
	padding: 15px 0px 0px;
}
.widget a i {
	float: left;
	margin-right: 15px;
}
.form-control::-webkit-input-placeholder {
	color: #bebebe;
}
.form-control:-moz-placeholder {
	color: #bebebe;
}
.form-control::-moz-placeholder {
	color: #bebebe;
}
.form-control:-ms-input-placeholder {
	color: #bebebe;
}

.widget a:hover {
	text-decoration: underline;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #b5b5b5;
}
input:-moz-placeholder, textarea:-moz-placeholder {
color: #b5b5b5;
}
input::-moz-placeholder, textarea::-moz-placeholder {
color: #b5b5b5;
}
input:-ms-input-placeholder, textarea::-moz-placeholder {
color: #b5b5b5;
}
/* .user-logged-in.toolbar-vertical #menu {
	margin-top: 38px;
} */
.user-logged-in.toolbar-vertical .intro {
    margin-top: 40px;
}
nav#toolbar-bar {
    z-index: 9999;
    position: fixed;
}
#map {
	padding: 0px 0;
	margin: 0px 0px 20px 0px;
	background: rgba(0,0,0,0.4);
}
#back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}
/* FuPa Section */

.fupa_widget {
	overflow-x: auto !important;
	overflow-y: auto !important;
}

#fupa_widget_begegnungen .fupa_widget,
#fupa_widget_tabelle .fupa_widget {
	min-width: 465px !important;
	max-width: 66.66% !important;
	max-height: 650px !important;
}

#fupa_widget_mannschaft .fupa_widget {
	max-width: 66.66% !important;
	max-height: 650px !important;
}

#fupa_widget_mannschaft .fupa_widget th {
	font-size: 18px;
}

/* #fupa_widget_begegnungen .fupa_widget .content_table_std th:first-child::before {
	content: "SV Völkersbach - " !important
} */

@media (max-width: 768px) {
	#fupa_widget_begegnungen .fupa_widget,
	#fupa_widget_tabelle .fupa_widget,
	#fupa_widget_mannschaft .fupa_widget {
		max-width: 90% !important;
		min-width: 0 !important;
		max-height: 500px !important;
	}
}

.fupa_widget::-webkit-scrollbar {
	width: 5px !important;
	height: 5px !important;
	color: #002348
}

::-webkit-scrollbar-corner {
	background: transparent !important
}
  
::-webkit-scrollbar-track {
	background: transparent !important;
}


::-webkit-scrollbar-thumb {
	background: #002348 !important;
}

.fupa_widget .content_news {
	background: none !important;
}

.fupa_widget .content_table_std { 
	margin: 0 !important;
}


.fupa_widget .content_table_std td {
	border-bottom: none !important;
	line-height: 25px !important;
}
.fupa_widget .content_table_std th {
	background: #fff !important;
	position: sticky !important;
	position: -webkit-sticky !important;
	top: 0px !important;
	z-index: 2 !important;
}
.fupa_widget .content_table_std th::after {
	content:'' !important;
	position:absolute !important;
	left: 0 !important;
	bottom: 0 !important;
	width:100% !important;
	height:100% !important;
	border-bottom: 2px solid #002348 !important;
}
.fupa_widget .content_table_std th:first-child {
	padding-left: 20px !important;
}
.fupa_widget .content_table_std td:first-child {
	padding-left: 20px !important;
}
.fupa_widget .content_table_std th:last-child {
	padding-right: 20px !important;
}
.fupa_widget .content_table_std td:last-child {
	padding-right: 20px !important;
}
.fupa_widget .tabelle_farbe_meister,
.fupa_widget .tabelle_farbe_absteiger {
	background: #002348 !important;
}

.fupa_widget td,
.fupa_widget th,
.fupa_widget a {
	color: #002348 !important;
}

.fupa_widget .tabelle_farbe_meister td,
.fupa_widget .tabelle_farbe_absteiger td,
.fupa_widget .tabelle_farbe_meister a,
.fupa_widget .tabelle_farbe_absteiger a {
	color: white !important;
}

.fupa_widget .tabelle_farbe_aufsteiger_r,
.fupa_widget .tabelle_farbe_absteiger_r {
	background: #bbd7f5!important
}
.fupa_widget .tabelle_farbe_meister  td,
.fupa_widget .tabelle_farbe_aufsteiger_r td,
.fupa_widget .tabelle_farbe_absteiger_r td,
.fupa_widget .tabelle_farbe_absteiger td {
	border-bottom: #002348 !important;
}

.fupa_widget table > tbody > tr > td {
	border-top-color: #002348 !important;
}

.fupa_widget table > tbody > tr > th {
	border-top-color: #002348 !important;
}

.fupa_widget table > tbody > tr:nth-child(2) > td,
.fupa_widget table > tbody > tr:first-child > td {
	border-top: none !important;
}

.fupa_widget table > tbody > tr:first-child > th {
	border-top:none !important;
	padding: 20px 0px !important;
	text-align: center !important
}

.fupa_widget .content_table_std th {
	background: white!important;
	color: #002348 !important;
	position: relative !important;
}


/* Footer Section*/
#footer {
	background: white;
	padding: 30px 0px 50px;
}
#footer p {
	color: #fff;
	font-size: 12px;
}
#footer a,
#footer span {
	color: #fff;
}
#footer a:hover {
	border-bottom: 2px solid #1A60AC;
}
/* .user-logged-in #verein {
	padding: 200px 0;
}
.user-logged-in #fixtures {
	padding: 160px 20px 190px;
} */
@media (min-width: 768px) {
.navbar-nav.navbar-right:last-child {
    margin-right: 0px !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 480px)  {
	.geschichtsabschnitt img,
	#verein img,
#abteilungsbeschreibung img  {
	width: 100% !important;
    height: auto !important;
}



}
@media only screen and (max-width: 1000px) and (min-width: 320px)  {

	.carousel-inner .item {
		background-position: bottom center !important;
	  }


	#verein .about-text,
	.geschichtsabschnitt .about-text {
		text-align: center;
	}

	.navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .sf-depth-1 > a:hover:after {
		display: none !important;
	}

	#verein h2,
	#begegnungen h2,
	#tabelle h2,
	#mannschaft h2,
	#galerie h2,
	#verein h2,
	#sponsoren h2,
	#aktuelles h2,
	#abteilungsbeschreibung h2,
	#abteilungszeiten h2,
	#ansprechpartner h2,
	#kontakt h2,
	#geschichtsabschnitt h2 {
		font-size: 40px !important;
	}

	#kontakt #dokumente h2 {
		text-align: left !important;
		margin-top: 10px;
	}

	#kontakt #dokumente a {
		color: white;
		text-decoration: underline;
	}
	
	#kontakt #dokumente p {
		text-align: left;
		font-size: 12px;
	}

	#menu.navbar-default .navbar-nav > li > a,
	#menu.navbar-default .navbar-nav > li > span {
		padding: 10px 16px;
	}
	#menu a.navbar-brand {
		padding: 12px 15px;
		height: 96px !important;
	}

	ul.sf-menu a.sf-depth-2 {
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 36px
	}
	
	ul.sf-menu a.sf-depth-3 {
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 56px
	}
	
	ul.sf-menu a.sf-depth-4 {
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 76px
	}



	#join .btn {
		margin: 10px 0px 10px 0px;
	}
	table td {
		font-size: 18px;
		padding: 5px 8px !important;
	}
	.navbar-toggle {
		/* margin-top: 30px !important;
		margin-right: 30px !important;     */
		margin: 0;
	}
	#verein img,
	.geschichtsabschnitt img {
		margin: 0px auto 30px;
		display: block;
	}
	.intro {
		margin-top: 50px;
	}
	#corporate-slider h3 {
		font-size: 32px;
		text-transform: uppercase;
		font-weight:700;
	}
	#corporate-slider h4{
		font-size: 32px;
		text-transform: uppercase;
		font-weight:700;
	}
	.navbar-nav {
		margin: 0px !important;
	}
	.navbar-fixed-top {
		top: 0 !important;
	}
}
/* Review Section */
#review {
	background: #fff;
	padding: 20px 0;
}
#review h3 {
	font-size: 22px;
	margin: 0 0 20px 0;
}
#review h2 {
	position: relative;
}
#review .section-title h2::after {
	background: #ddd;
}
#review p {
	margin: 10px 0px 20px;
}
#review .review-text .item h2 {
	font-size: 20px;
	color: #11749e;
	margin-bottom: 10px;
}
/* color widget */

.young-skins-panel {
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  background: #fff;
  right: -403px;
  position: fixed;
  height: auto;
  top: 0px;
  bottom: 0;
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  width: 400px;
  z-index: 999;
}
.young-skins-panel .young-skins-panel-inner {
  bottom: 0;
  padding: 30px 10px 10px;
  height: auto;
  overflow-x: hidden;
  overflow-y: scroll;
  position: absolute;
  top: 0;
  width: 100%;
}
.young-skins-panel.active {
  right: 0 !important;
}
.young-skins-panel #gavias_profile_customize_name option {
  color: #002348;
}
.young-skins-panel .control-panel {
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 150px;
  left: -40px;
  width: 40px;
  height: 40px;
  background: #87B946;
  color: #fff;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
}
.young-skins-panel .control-panel:hover {
  cursor: pointer;
}
.young-skins-panel .panel-skins-content {
  padding-bottom: 20px;
  overflow: hidden;
}
.young-skins-panel .panel-skins-content:last-child {
  padding-bottom: 0;
}
.young-skins-panel .panel-skins-content .title {
  font-size: 14px;
  font-weight: 700;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  text-transform: uppercase;
  color: #002348;
  margin-bottom: 10px;
}
.young-skins-panel .panel-skins-content .item-color {
  width: 30px;
  height: 30px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border: 1px solid #ccc;
  display: inline-block;
  margin: 5px 6px 0 6px;
  border: 3px solid transparent;
}
.young-skins-panel .panel-skins-content .item-color:hover {
  cursor: pointer;
}
.young-skins-panel .panel-skins-content .item-color.default {
  background: #ff3123;
}
.young-skins-panel .panel-skins-content .item-color.light_blue {
  background: #1A60AC;
}
.young-skins-panel .panel-skins-content .item-color.blue {
  background: #374F99;
}
.young-skins-panel .panel-skins-content .item-color.brown {
  background: #684035;
}
.young-skins-panel .panel-skins-content .item-color.green {
  background: #009673;
}
.young-skins-panel .panel-skins-content .item-color.lilac {
  background: #8F6684;
}
.young-skins-panel .panel-skins-content .item-color.lime_green {
  background: #79AF33;
}
.young-skins-panel .panel-skins-content .item-color.orange {
  background: #F86923;
}
.young-skins-panel .panel-skins-content .item-color.pink {
  background: #D91897;
}
.young-skins-panel .panel-skins-content .item-color.purple {
  background: #9854B3;
}
.young-skins-panel .panel-skins-content .item-color.red {
  background: #CD2122;
}
.young-skins-panel .panel-skins-content .item-color.turquoise {
  background: #1CCDCA;
}
.young-skins-panel .panel-skins-content .item-color.turquoise2 {
  background: #178E94;
}
.young-skins-panel .panel-skins-content .item-color.violet_red {
  background: #F3605D;
}
.young-skins-panel .panel-skins-content .item-color.violet_red2 {
  background: #973A4B;
}
.young-skins-panel .panel-skins-content .item-color.yellow {
  background: #ecc311;
}
.young-skins-panel .panel-skins-content .item-color.active {
  border-color: #002348;
}
.young-skins-panel .panel-skins-content .layout {
  width: 80px;
  margin-right: 10px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
}
.young-skins-panel .panel-skins-content .layout:hover {
  cursor: pointer;
}
.young-skins-panel .panel-skins-content .layout.active {
  background-color: #87B946;
  color: #fff;
}
.young-skins-panel .panel-skins-content .layout:last-child {
  margin-right: 0;
}
.young-skins-panel.gavias-skin-demo {
  top: 200px;
  bottom: auto !important;
  padding: 20px !important;
  width: 220px !important;
  right: -223px !important;
}
.young-skins-panel.gavias-skin-demo .control-panel {
  top: 75px !important;
}
.young-skins-panel.gavias-skin-demo.active {
  right: 0 !important;
}

/* End Color Widget */


.tabs ul.primary li a {
  color: #002348;
  background-color: #ededed;
  border-color: #bbb;
  border-style: solid solid none solid;
  border-width: 1px;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  padding: 0 10px 3px;
  text-shadow: 0 1px 0 #fff;
}
.blog-container h3 {
   font-size: 20px;
   color: #002348;
   text-align: left;
   padding: 0px;    
    margin-bottom: 10px;
    text-transform: uppercase;
}
.blog-container .item h3 {
    text-transform: uppercase;
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 20px;
    color: #333;
}
.blog-container .item p {
    font-size: 15px;
    margin: 0px 0px 20px 0px;
}    
.blog-container .item .blog-item {
    float: left;
}
.blog-info {
    font-size: 12px;
    font-style: italic;
}
.blog-comment::before,
.blog-comment::after,
.blog-comment-form::before,
.blog-comment-form::after{
   content: "";
    display: table;
    clear: both;
}
.blog-comment{
}
.blog-comment ul{
    list-style-type: none;
    padding: 0;
}

.page-title{
	display: none;
}

.blog-comment img{
    opacity: 1;
    filter: Alpha(opacity=100);
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
           -o-border-radius: 4px;
            border-radius: 4px;
}
.blog-comment img.avatar {
    position: relative;
    float: left;
    margin-left: 0;
    margin-top: 0;
    width: 65px;
    height: 65px;
}
.blog-comment .post-comments{
    border: 1px solid #eee;
   margin-bottom: 20px;
   margin-left: 85px;
    margin-right: 0px;
   padding: 10px 20px;
   position: relative;
   -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
           -o-border-radius: 4px;
           border-radius: 4px;
    background: #fff;
    color: #6b6e80 ;
    position: relative;
}
.blog-comment .meta {
    font-size: 13px;
    color: #aaaaaa ;
    padding-bottom: 8px;
    margin-bottom: 10px !important;
    border-bottom: 1px solid #eee;
}
.blog-comment ul.comments ul{
    list-style-type: none;
    padding: 0;
    margin-left: 85px;
}
.blog-comment-form{
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 40px;
}
.blog-comment h3,
.blog-comment-form h3{
    margin-bottom: 40px;
    font-size: 26px;
    line-height: 30px;
    font-weight: 800;
}
ul.other-blog-scr {
    margin: 0px 0px;
}
ul.other-blog-scr li {
    padding: 0px 0px 10px;
    border-bottom: 1px solid #e3e3e3 ;
    margin-bottom: 8px;
    float: left;
}
ul.other-blog-scr li a {
   color: #002348;
    display: block;
    font-size: 16px;
    font-weight: bold;
}
.other-comments {
    padding-top: 50px;
    padding-bottom: 50px;
}
.others-img {
    width: 30%;
    float: left;
    padding: 5px 20px 0px 0px;
}
.others-sct {
    width: 70%;    
    float: left;
}
.js-quickedit-main-content {
    padding-top:100px;
}

.blog-comment .post-comments{
	margin-right: 0px !important;
	margin-left: 0px !important; 
}